/**
 * Place your custom header here.
 */
/*ul.language-switcher-locale-url {*/
    /*list-style: none;*/
/*}*/

/*ul.language-switcher-locale-url li {*/
    /*float: right;*/
    /*margin: 3px;*/
/*}*/

/*a.fa.fa-shopping-bag {*/
    /*float: right;*/
/*}*/
/*header#navbar .region-logo{*/
    /*text-align: center;*/
/*}*/
/*a.main-menu-separator{*/
    /*text-indent: -999999px;*/
    /*background-image: url("../images/separator.png");*/
    /*background-repeat: no-repeat;*/
    /*background-size: contain;*/
    /*cursor: none;*/
/*}*/
/*.region-navigation ul li{*/
    /*display: inline-block;*/

/*}*/
.separator-img img{
    width: 140px;
    height: 7px;
}
.separator-img p{
    text-align: center;
}
    /*.custom-menu {*/
    /*width: 80%;*/
/*}*/
.sticky ul.nav li{
    display: inline-block;
}
.sticky{
    display: none;
}
/*#block-multiblock-2 > a > p > img {*/
    /*width: 100% !important;*/
    /*height: 50px !important;*/
/*}*/
/*#block-system-main-menu > ul.menu.nav,*/
/*#block-menu-menu-main-menu-right > ul.menu.nav,*/
/*#block-system-main-menu > ul.menu.nav,*/
/*#block-multiblock-4 > ul.menu.nav,*/
/*#block-multiblock-6 > ul.menu.nav,*/
/*#block-multiblock-3 > ul.menu.nav,*/
/*#block-multiblock-5 > ul.menu.nav {*/
    /*display: flex;*/
    /*justify-content: space-between;*/
/*}*/
.sticky .dropdown-menu li a img{
    /*display: none;*/
}
/*.region-navigation .dropdown-menu li a{*/
    /*text-align: center;*/
/*}*/
/*.region-navigation .dropdown-menu li a img{*/
    /*display: block;*/
    /*width: 100%;*/
    /*max-width: 165px;*/
/*}*/
/*.region-navigation .dropdown-menu,*/
/*.region-sticky .dropdown-menu{*/
    /*width: 100%;*/
    /*text-align: center;*/
/*}*/
.block-menu-menu-main-menu-right-instance,
.block-system-main-menu-instance,
#block-menu-menu-main-menu-right,
#block-system-main-menu,
#navbar-collapse nav .col-sm-12,
#navbar-collapse nav .col-sm-12 .pull-left{
    position: inherit;
}
#block-menu-menu-main-menu-right ul.menu li,
#block-system-main-menu ul.menu li,
.sticky .region-sticky .menu li{
    position: initial;
}
#myModal {
    z-index: 9999;
}

.popup-element-title {
    background: none;
}

.separator-img{
    top: 10px;
    padding-left: 5px;
    padding-right: 5px;

}

#block-multiblock-2{
    margin-top: 10px;
}
.toggle-nav { display: none; }

.mobile-bar {
    z-index: 5;
    position: relative;
    height: 60px;
    background-color: #a37c37;
    -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.3);
    box-shadow: 0px 1px 5px rgba(0,0,0,0.3);
    width: 50px;
}

.mobile-bar label {
    position: absolute;
    top: 0;
    left: 10px;
    width: 60px;
    height: 60px;
    text-align: center;
    cursor: pointer;
    -webkit-transition: -webkit-transform 500ms ease;
    transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
    transition: transform 500ms ease, -webkit-transform 500ms ease;
}

.mobile-bar label:after {
    content: "\2630";
    font-size: 2em;
    color: #eee;
    line-height: 60px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 500ms ease;
    transition: 500ms ease;
}

.toggle-nav:checked ~ .container { /* when the checkbox is checked the container slide-down */
    -webkit-transform: translateY(270px);
    transform: translateY(270px);

}


.toggle-nav:checked + .mobile-bar label:after { color: black; }
#bigmenu { background-color: #a37c37; }

.bigmenu ul {
    font-size: 1.2em;
    font-weight: 100;
    text-align: center;
    text-transform: uppercase;
}

#bigmenu a {
    display: block;
    padding: 15px;
    border-bottom: 1px solid #eee;
    color: #eee;
    -webkit-transition: background-color 300ms;
    transition: background-color 300ms;
}
#bigmenu .dropdown-container a {
    color: #333;
    padding: 5px;
}
#bigmenu a:active { background-color: #a37c37; }
/** Viewport >= 730px **/

@media (min-width: 768px) {

    .mobile-bar { display: none; }

    .toggle-nav:checked ~ .container {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    #bigmenu ul { font-size: 1.1em; }

    #bigmenu li,  #bigmenu a { display: inline-block; }

    #bigmenu li { margin-right: -6px; /* fix the inline-block margin gap */ }

    #bigmenu a {
        padding: 10px 45px;
        border-bottom: none;
    }

    #bigmenu a:hover { background-color: #a37c37; }

}
#menuresp .dropdown-container{
    height: 600px;
    overflow: scroll;
    display: none;

}
#menuresp {
    position: absolute;
    left: 1%;
    width: 100%;
    z-index: 999;
}
#menuresp .dropdown-menu img{
    display: none;
}
#bigmenu li ul {
    background: #6b5353;
    padding-left: 70px;
}